
/* ****************** 1칸 레이아웃  ****************** */

.layout_210812_ {clear:both; min-width:320px; max-width:1030px; margin:0 auto;}
.layout_210812_ > div:after {content:''; display:block; clear:both;}
.layout_210812_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_210812_ {min-width:1030px;}
}

/* ****************** 이미지  ****************** */

.img_210813_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_210813_ * {box-sizing:border-box;}
.img_210813_ a {display:block; text-decoration:none;}
.img_210813_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_210848_ p {
	display:block; margin:0; padding:0;
	font-size:8px; letter-spacing:0px; font-weight:normal; color:#ffffff; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_25380_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_25380_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_25380_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_25369_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_25369_ > div {}
.layout_25369_ > div:after {content:''; display:block; clear:both;}
.layout_25369_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_25369_ > div > .container_1 {width:33.333333333333%;}
.layout_25369_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_25369_ > div > .container_1 { width:100%; }
	.layout_25369_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_25369_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_25371_ {font-size:0;}
.title_25371_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_25371_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_25371_.style_top p {padding-top:10px;}
.title_25371_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_25371_.style_right p {padding-right:14px;}
.title_25371_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_25371_.style_bottom p {padding-bottom:12px;}
.title_25371_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_25371_.style_left p {padding-left:14px;}
.title_25371_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_25371_.style_circle1 p {padding-left:20px;}
.title_25371_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_25371_.style_circle2 p {padding-left:20px;}
.title_25371_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_25370_ {display:inline-block; overflow:hidden; position:relative; width:230px; max-width:100%; vertical-align:top;}
.img_25370_ * {box-sizing:border-box;}
.img_25370_ a {display:block; text-decoration:none;}
.img_25370_ img {max-width:100%; vertical-align:top;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_25368_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_25368_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_25368_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_25368_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_25368_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_25368_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_24653_ {font-size:0;}
.title_24653_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_24653_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_24653_.style_top p {padding-top:10px;}
.title_24653_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_24653_.style_right p {padding-right:14px;}
.title_24653_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_24653_.style_bottom p {padding-bottom:12px;}
.title_24653_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_24653_.style_left p {padding-left:14px;}
.title_24653_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_24653_.style_circle1 p {padding-left:20px;}
.title_24653_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_24653_.style_circle2 p {padding-left:20px;}
.title_24653_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 지도 (직접입력)  ****************** */

.map_25366_ p {display:block; margin:0; padding:1em 0; font-size:13px;}
